{
  "version": 2,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "com.sambath.kunkhmer",
  "variantName": "processDevReleaseResources",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "versionCode": 1,
      "versionName": "1.0.0-dev",
      "outputFile": "Kun-Khmer_devRelease_1.0.0-dev.apk"
    }
  ]
}